{
  "accessories.slot.tooltip.singular": "Emplacement : ",
  "accessories.slot.tooltip.plural": "Emplacements : ",
  "accessories.cosmetic_slot.tooltip.singular": "Emplacement Cosmétique : ",
  "accessories.cosmetic_slot.tooltip.plural": "Emplacements Cosmétiques : ",
  "accessories.slot.any": "N’importe lequel",
  "accessories.slot.except": " sauf ",
  "accessories.tooltip.attributes.any": "Lorsque équipé :",
  "accessories.tooltip.attributes.slot": "Lorsque équipé dans %s :",
  "accessories.tooltip.currently_equipped_in": "Équipé dans : ",
  "accessories.slot.hat": "Chapeau",
  "accessories.slot.face": "Visage",
  "accessories.slot.cape": "Cape",
  "accessories.slot.necklace": "Collier",
  "accessories.slot.back": "Dos",
  "accessories.slot.hand": "Main",
  "accessories.slot.ring": "Anneau",
  "accessories.slot.wrist": "Poignet",
  "accessories.slot.belt": "Ceinture",
  "accessories.slot.anklet": "Chevillère",
  "accessories.slot.shoes": "Chaussures",
  "accessories.slot.charm": "Porte-bonheur",
  "accessories.slot.accessories.head": "Tête",
  "accessories.slot.accessories.chest": "Torse",
  "accessories.slot.accessories.legs": "Jambes",
  "accessories.slot.accessories.feet": "Pieds",
  "accessories.slot.accessories.animal_body": "Corps",
  "accessories.slot_group.misc": "Divers",
  "accessories.slot_group.head": "Tête",
  "accessories.slot_group.chest": "Torse",
  "accessories.slot_group.arm": "Bras",
  "accessories.slot_group.leg": "Jambes",
  "accessories.slot_group.feet": "Pieds",
  "accessories.slot_group.unsorted": "Non trié",
  "accessories.key.category.accessories": "Accessories",
  "argument.livingEntities.nonLiving": "Seules les entités vivantes peuvent être affectées par cette commande, mais le sélecteur fourni inclut des entités non vivantes",

  "gamerule.accessories.keepAccessoryInventory": "Garder l’Inventaire d’Accessories",

  "#comment": "Relié à l’interface ci-dessous",

  "accessories.key.open_accessories_screen": "Ouvrir l’Écran d’Accessories",
  "accessories.slot.cosmetics.toggle.show": "Afficher les Emplacements Cosmétiques",
  "accessories.slot.cosmetics.toggle.hide": "Cacher les Emplacements Cosmétiques",
  "accessories.display.toggle.show": "Afficher l’Accessoire",
  "accessories.display.toggle.hide": "Cacher l’Accessoire",
  "accessories.lines.toggle.show": "Afficher Toutes les Lignes",
  "accessories.lines.toggle.hide": "Cacher Toutes les Lignes",
  "accessories.unused_slots.toggle.show": "Afficher les Emplacements Inutilisés",
  "accessories.unused_slots.toggle.hide": "Cacher les Emplacements Inutilisés",
  "accessories.slot_cosmetics.toggle.enabled": "Afficher les Emplacements d’Accessoires",
  "accessories.slot_cosmetics.toggle.disabled": "Afficher les Emplacements Cosmétiques",
  "accessories.advanced_options.toggle.enabled": "❤",
  "accessories.advanced_options.toggle.disabled": "⚗",
  "accessories.advanced_options.toggle.enabled.tooltip": "Cacher les options de configuration avancées",
  "accessories.advanced_options.toggle.disabled.tooltip": "Afficher les options de configuration avancées",
  "accessories.unused_slots.label": " Empl. I/U :",
  "accessories.unused_slots.toggle.enabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "✔", "color": "#28FFBF"},
    {"text": "]", "color": "gray"},
    " Visibles"
  ],
  "accessories.unused_slots.toggle.disabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "❌", "color": "#EB1D36"},
    {"text": "]", "color": "gray"},
    " Cachés"
  ],
  "accessories.unused_slots.toggle.enabled.tooltip": "Cacher tous les Emplacements Inutilisés",
  "accessories.unused_slots.toggle.disabled.tooltip": "Afficher tous les Emplacements Inutilisés",
  "accessories.column_amount_slider.label": " Nb Colonnes :",
  "accessories.column_amount_slider.tooltip": "Curseur utilisé pour ajuster le nombre de colonnes de la grille d’Accessories",
  "accessories.widget_type.label": "Widget (Type) :",
  "accessories.widget_type.paginated": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "☰", "color": "#347ecf"},
    {"text": "]", "color": "gray"},
    " Paginé"
  ],
  "accessories.widget_type.paginated.tooltip": "Un mode paginé pour les emplacements d’Accessories",
  "accessories.widget_type.scrollable": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "⏷", "color": "#953abd"},
    {"text": "]", "color": "gray"},
    " Défilant"
  ],
  "accessories.widget_type.scrollable.tooltip": "Un mode défilant pour les emplacements d’Accessories",
  "accessories.main_widget_position.label": "Widget (Pos.) :",
  "accessories.main_widget_position.toggle.enabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "←", "color": "#32a852"},
    {"text": "]", "color": "gray"},
    " Gauche"
  ],
  "accessories.main_widget_position.toggle.disabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "→", "color": "#32a852"},
    {"text": "]", "color": "gray"},
    " Droite"
  ],
  "accessories.main_widget_position.toggle.enabled.tooltip": "Déplacer le Widget d’Accessories à droite",
  "accessories.main_widget_position.toggle.disabled.tooltip": "Déplacer le Widget d’Accessories à gauche",
  "accessories.group_filter.label": "Filtres/Groupe :",
  "accessories.group_filter.toggle.enabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "✔", "color": "#28FFBF"},
    {"text": "]", "color": "gray"},
    " Visibles"
  ],
  "accessories.group_filter.toggle.disabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "❌", "color": "#EB1D36"},
    {"text": "]", "color": "gray"},
    " Cachés"
  ],
  "accessories.group_filter.toggle.enabled.tooltip": "Cacher le widget de filtre de groupe",
  "accessories.group_filter.toggle.disabled.tooltip": "Afficher le widget de filtre de groupe",
  "accessories.side_widget_position.label": "Position/Côté :",
  "accessories.side_widget_position.toggle.enabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "()", "color": "#32a852"},
    {"text": "]", "color": "gray"},
    " Ensemble"
  ],
  "accessories.side_widget_position.toggle.disabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "||", "color": "#32a852"},
    {"text": "]", "color": "gray"},
    " Séparé"
  ],
  "accessories.side_widget_position.toggle.enabled.tooltip": "Déplacer le widget latéral près du widget d’Accessories",
  "accessories.side_widget_position.toggle.disabled.tooltip": "Déplacer le widget latéral à l’opposé du widget d’Accessories",
  "accessories.dark_mode_toggle.label": "Mode Thème :",
  "accessories.dark_mode_toggle.toggle.enabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "☽", "color": "#3d29c2"},
    {"text": "]", "color": "gray"},
    " Sombre"
  ],
  "accessories.dark_mode_toggle.toggle.disabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "☀", "color": "#bffa9b"},
    {"text": "]", "color": "gray"},
    " Clair"
  ],
  "accessories.dark_mode_toggle.toggle.enabled.tooltip": "Passer au thème clair",
  "accessories.dark_mode_toggle.toggle.disabled.tooltip": "Passer au thème sombre",
  "accessories.show_equipped_stack_slot_type.label": "Type Équipé :",
  "accessories.show_equipped_stack_slot_type.toggle.enabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "✔", "color": "#28FFBF"},
    {"text": "]", "color": "gray"},
    " Affichés"
  ],
  "accessories.show_equipped_stack_slot_type.toggle.disabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "❌", "color": "#EB1D36"},
    {"text": "]", "color": "gray"},
    " Cachés"
  ],
  "accessories.show_equipped_stack_slot_type.toggle.enabled.tooltip": "Cacher le type d’emplacement équipé",
  "accessories.show_equipped_stack_slot_type.toggle.disabled.tooltip": "Afficher le type d’emplacement équipé",
  "accessories.entity_look_at_cursor.label": "Regarder la Souris :",
  "accessories.entity_look_at_cursor.toggle.enabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "✔", "color": "#28FFBF"},
    {"text": "]", "color": "gray"},
    " Activé"
  ],
  "accessories.entity_look_at_cursor.toggle.disabled": [
    "",
    {"text": "[", "color": "gray"},
    {"text": "❌", "color": "#EB1D36"},
    {"text": "]", "color": "gray"},
    " Désactivé"
  ],
  "accessories.entity_look_at_cursor.toggle.enabled.tooltip": "Désactiver le regard vers le curseur",
  "accessories.entity_look_at_cursor.toggle.disabled.tooltip": "Activer le regard vers le curseur",
  "accessories.lines.toggle.enabled.tooltip": "Cacher tout le rendu des lignes",
  "accessories.lines.toggle.disabled.tooltip": "Afficher tout le rendu des lignes",
  "accessories.crafting_grid.toggle.enabled": "☒",
  "accessories.crafting_grid.toggle.disabled": "☐",
  "accessories.crafting_grid.toggle.enabled.tooltip": "Cacher la petite grille de craft",
  "accessories.crafting_grid.toggle.disabled.tooltip": "Afficher la petite grille de craft",
  "accessories.selection_screen.message": [
    "Voici un ensemble d’options d’écran que \n",
    "tu peux choisir selon le style du \n",
    "Modpack ou ton style de jeu. \n\n",
    "Note que tu peux modifier cela dans la \n",
    "configuration d’Accessories si l’option donnée ne te \n",
    "convient pas."
  ],
  "accessories.unique_slots.toggle.show": "Afficher les Emplacements Uniques",
  "accessories.unique_slots.toggle.hide": "Cacher les Emplacements Uniques",
  "accessories.back.screen": "Retour à l’Écran Précédent",
  "accessories.open.screen": "Ouvrir l’Écran d’Accessories",
  "accessories.reset.group_filter": "Réinitialiser les Filtres de Groupe",

  "#comment": "Relatif à la configuration ci-dessous",

  "text.config.accessories.title": "Configuration d’Accessories",

  "text.config.accessories.option.useExperimentalCaching": "Utiliser le Cache Expérimental",
  "text.config.accessories.option.useExperimentalCaching.tooltip": [
    "Tente de mettre en cache plusieurs recherches d’ItemStack\n",
    "pour être plus efficace, mais peut causer des problèmes."
  ],

  "text.config.accessories.category.clientOptions": "Options Client",
  "text.config.accessories.category.clientOptions.tooltip": [
    "Contient des options génériques côté client pour le rendu ou les entrées du joueur"
  ],

  "text.config.accessories.option.clientOptions.forceNullRenderReplacement": "Forcer le Remplacement de Rendu Null",
  "text.config.accessories.option.clientOptions.forceNullRenderReplacement.tooltip": [
    "Force tout rendu enregistré qui ne se\n",
    "rendu pas à utiliser le rendu par défaut."
  ],

  "text.config.accessories.option.clientOptions.disableEmptySlotScreenError": "Désactiver l’Erreur d’Emplacement Vide",
  "text.config.accessories.option.clientOptions.disableEmptySlotScreenError.tooltip": [
    "Désactive le message d’erreur affiché si l’écran d’Accessories\n",
    "est ouvert et qu’aucun emplacement utilisé n’a été trouvé."
  ],

  "text.config.accessories.option.clientOptions.showCosmeticAccessories": "Afficher le Rendu Cosmétique des Items",
  "text.config.accessories.option.clientOptions.showCosmeticAccessories.tooltip": [
    "Active/Désactive le rendu des variantes cosmétiques des items équipés."
  ],

  "text.config.accessories.option.clientOptions.disabledDefaultRenders": "Rendus Par Défaut Désactivés",
  "text.config.accessories.option.clientOptions.disabledDefaultRenders.tooltip": [
    "Désactive le rendu par défaut intégré des items si utilisé."
  ],

  "text.config.accessories.option.clientOptions.equipControl": "Mode d’Équipement Rapide",
  "text.config.accessories.option.clientOptions.equipControl.tooltip": [
    "Modifie le mode utilisé pour équiper rapidement un stack depuis la main."
  ],

  "text.config.accessories.enum.playerEquipControl.must_crouch": "Doit s’Accroupir",
  "text.config.accessories.enum.playerEquipControl.must_not_crouch": "Sans s’Accroupir",
  "text.config.accessories.enum.playerEquipControl.disabled": "Désactivé",

  "text.config.accessories.category.screenOptions": "Options d’Écran",
  "text.config.accessories.category.screenOptions.tooltip": [
    "Contient toutes les options de configuration d’écran pour les variantes et boutons injectés"
  ],

  "text.config.accessories.option.screenOptions.selectedScreenType": "Type d’Écran Sélectionné",
  "text.config.accessories.option.screenOptions.selectedScreenType.tooltip": [
    "Définit quel écran sera utilisé; aucun\n",
    "affichera un message de sélection pour l’utilisateur."
  ],

  "text.config.accessories.enum.screenType.none": "Indécis",
  "text.config.accessories.enum.screenType.original": "Original",
  "text.config.accessories.enum.screenType.experimental_v1": "Expérimental",

  "text.config.accessories.option.screenOptions.showUnusedSlots": "Afficher les Emplacements Inutilisés",
  "text.config.accessories.option.screenOptions.showUnusedSlots.tooltip": "Active/désactive l’affichage des emplacements inutilisés",

  "text.config.accessories.option.screenOptions.allowSlotScrolling": "Permettre le Défilement des Emplacements",
  "text.config.accessories.option.screenOptions.allowSlotScrolling.tooltip": [
    "Utile si le mod permet le défilement des stacks,\n",
    "ce qui peut créer des problèmes avec Accessories."
  ],

  "text.config.accessories.option.screenOptions.showEquippedStackSlotType": "Afficher le Type d’Emplacement des Stacks Équipés",
  "text.config.accessories.option.screenOptions.showEquippedStackSlotType.tooltip": [
    "Affiche dans l’infobulle le type d’emplacement où est équipé le stack."
  ],

  "text.config.accessories.option.screenOptions.entityLooksAtMouseCursor": "Faire Regarder l’Entité vers le Curseur",
  "text.config.accessories.option.screenOptions.entityLooksAtMouseCursor.tooltip": [
    "Si activé, l’entité regarde le curseur,\n",
    "sinon cela permet une rotation manuelle."
  ],

  "text.config.accessories.option.screenOptions.allowSideBarCraftingGrid": "Autoriser la Grille de Craft dans la Barre Latérale",
  "text.config.accessories.option.screenOptions.allowSideBarCraftingGrid.tooltip": [
    "Si les filtres de groupe ne sont pas présents, déplace\n",
    "la grille de craft sur la barre latérale au lieu du bas."
  ],

  "text.config.accessories.section.button_offsets": "Décalages des Boutons Injectés",

  "text.config.accessories.option.screenOptions.inventoryButtonOffset": "Décalage du Bouton d’Inventaire",

  "text.config.accessories.option.screenOptions.inventoryButtonOffset.x": "Décalage X",
  "text.config.accessories.option.screenOptions.inventoryButtonOffset.y": "Décalage Y",

  "text.config.accessories.option.screenOptions.creativeInventoryButtonOffset": "Décalage du Bouton d’Inventaire Créatif",

  "text.config.accessories.option.screenOptions.creativeInventoryButtonOffset.x": "Décalage X",
  "text.config.accessories.option.screenOptions.creativeInventoryButtonOffset.y": "Décalage Y",

  "text.config.accessories.section.experimental": "Écran Expérimental",

  "text.config.accessories.option.screenOptions.isDarkMode": "Utiliser le Mode Sombre",
  "text.config.accessories.option.screenOptions.isDarkMode.tooltip": [
    "Bascule l’écran expérimental en mode sombre."
  ],

  "text.config.accessories.section.legacy": "Écran Original",

  "text.config.accessories.option.screenOptions.showGroupTabs": "Afficher les Onglets de Groupe de Recherche Rapide",
  "text.config.accessories.option.screenOptions.showGroupTabs.tooltip": [
    "Active/désactive les onglets de groupe dans l’écran original."
  ],

  "text.config.accessories.section.hover": "Effets au Survol",

  "text.config.accessories.category.screenOptions.hoveredOptions": "Options au Survol",
  "text.config.accessories.category.screenOptions.hoveredOptions.tooltip": [
    "Options contrôlant le rendu lors du survol."
  ],

  "text.config.accessories.option.screenOptions.hoveredOptions.brightenHovered": "Éclaircir au Survol",
  "text.config.accessories.option.screenOptions.hoveredOptions.cycleBrightness": "Cycle de Luminosité",

  "text.config.accessories.option.screenOptions.hoveredOptions.line": "Dessiner une Ligne",

  "text.config.accessories.option.screenOptions.hoveredOptions.clickbait": "ClickBait",

  "text.config.accessories.category.screenOptions.unHoveredOptions": "Options Hors Survol",
  "text.config.accessories.category.screenOptions.unHoveredOptions.tooltip": [
    "Options contrôlant le rendu lorsqu’il n’y a pas de survol."
  ],

  "text.config.accessories.option.screenOptions.unHoveredOptions.renderUnHovered": "Rendu Hors Survol",
  "text.config.accessories.option.screenOptions.unHoveredOptions.darkenUnHovered": "Assombrir Hors Survol",
  "text.config.accessories.option.screenOptions.unHoveredOptions.darkenedBrightness": "Luminosité Assombrie",
  "text.config.accessories.option.screenOptions.unHoveredOptions.darkenedOpacity": "Opacité Assombrie",

  "text.config.accessories.option.disabledDefaultRenders": "Rendus Par Défaut Désactivés",
  "text.config.accessories.option.disabledDefaultRenders.tooltip": [
    "Utile pour désactiver le rendu par défaut d’un emplacement\n",
    "que ce soit pour des rendus d’items ou de blocs."
  ],

  "text.config.accessories.option.clientOptions.disabledDefaultRenders.slotType": "Emplacement",
  "text.config.accessories.option.clientOptions.disabledDefaultRenders.targetType": "Type",

  "text.config.accessories.enum.targetType.item": "Item",
  "text.config.accessories.enum.targetType.block": "Bloc",
  "text.config.accessories.enum.targetType.all": "Tout",

  "text.config.accessories.option.modifiers": "Modificateurs de Quantité d’Emplacements",
  "text.config.accessories.option.modifiers.tooltip": [
    "Utile pour ajouter un décalage (positif ou négatif)\n",
    "à un type d’emplacement sans nécessiter un datapack."
  ],

  "text.config.accessories.option.modifiers.slotType": "Emplacement",
  "text.config.accessories.option.modifiers.amount": "Décalage"
}
